# Django #
*.log
*.pot
*.pyc
__pycache__
db.sqlite3
media

# Unit test / coverage reports 
htmlcov/
.tox/
.coverage
.coverage.*
.cache
.pytest_cache/
nosetests.xml
coverage.xml
*.cover
.hypothesis/

# Environments 
.env
.venv
env/
venv/
ENV/
env.bak/
venv.bak/

# Others
.vscode/
